rastertoescpx(1)

NAME
rastertoescpx - enhanced esc/p raster driver for cups

SYNOPSIS
rastertoescpx jobid user title copies options [ filename.ras ]

DESCRIPTION
rastertoescpx converts a CUPS raster stream to ESC/P or ESC/P2. It is used to support printing to a variety of EPSON and EPSON-compatible printers and plotters.

SEE ALSO
cupsprofile(1), ppdc(1), ppdhtml(1), ppdi(1), ppdmerge(1), ppdpo(1), ppdcfile(5), CUPS Driver Developer Kit Manual.

COPYRIGHT
Copyright 1993-2007 by Easy Software Products, All Rights Reserved.